  .ui-tooltip, .arrow:after {
    background: #0094ff;
    max-width: 289px;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    text-align: left;
    font-size: 1.0888rem;
    box-shadow: none;
  }

   /*   index top   Tooltip 吹き出し  */
/*
  .ui-tooltip, .arrow:after {
    background: #0094ff;
    border: 0px solid white;
    max-width: 280px;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    text-transform: uppercase;
    text-align: left;
    font-size: 1.0888rem;
  }



 .ui-tooltip, .arrow:after {
background-color: #0094ff;
max-width: 200px;
  }
  .ui-tooltip {    
    padding: 10px 20px;
    color: white;
    text-align: left;
    font-size: 1.0888rem;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
    */  